UbuntuUpdates.org

Package "simple-scan"

Name: simple-scan

Description:

Simple Scanning Utility

Latest version: 3.12.3-0ubuntu1
Release: trusty (14.04)
Level: updates
Repository: main
Homepage: https://launchpad.net/simple-scan

Links

Save this URL for the latest version of "simple-scan": https://www.ubuntuupdates.org/simple-scan


Download "simple-scan"


Other versions of "simple-scan" in Trusty

Repository Area Version
base main 3.12.0-0ubuntu1
PPA: Mint upstream 3.20.0-0linuxmint1
PPA: Mint upstream 3.20.0-0linuxmint1
PPA: Mint upstream 3.20.0-0linuxmint1
PPA: Mint upstream 3.28.0-0ubuntu1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 3.12.3-0ubuntu1 2016-04-14 20:06:47 UTC

  simple-scan (3.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release:
    [ 3.12.2 ]
    - Add non-standard option names for duplex scanning on HP And Brother
      scanners (LP: #1343773) (LP: #1353599)
    - Don't access a variable after ownership is transferred - was breaking
      scans (LP: #1334710)
    - Stop configure if Vala not found
    [ 3.12.3 ]
    - Correctly select the previous device after the device list is updated
      (LP: #1485977)
    - Fix error dialogs not showing.
    - Fix save button being inactive on pages restored after a crash
      (LP: #1435794)
    - Fix error where document was discarded if warning dialog was closed
      (LP: #1386738)
    - Store density information in bitmap formats (JPEG, PNG, TIFF). Requires
      gdk-pixbuf 2.32.2 (LP: #484616)

 -- Robert Ancell <email address hidden> Thu, 24 Mar 2016 11:44:22 +1300

Source diff to previous version
1343773 Duplex scanning from Brother MFC-8910DW ADF does not work
1353599 Duplex support for HP Printers/Scanners
1334710 Simple-scan hangs after reading first line
1485977 Scan Source not remembered
1435794 Save menu items disabled after crash
1386738 Discards document when pressing ESC in \
484616 Density information not present in bitmap formats

Version: 3.12.1-0ubuntu1 2014-05-12 06:06:54 UTC

  simple-scan (3.12.1-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release:
    - Correct generation of PDF trailer to conform to the PDF standard
      (LP: #1220826)
 -- Robert Ancell <email address hidden> Thu, 01 May 2014 09:36:56 +1200

1220826 PDFs of scanned documents are incompatible with Adobe Reader



About   -   Send Feedback to @ubuntu_updates